ManPagesTextFile
"GlobalProsodicParameters" "jeanphilippegoldman" 20191104 0
<entry> "Global Prosodic Parameters: Where they are used"
<normal> "ProsoBox generates 3 tables with prosodic measures, that is measures of speech segments duration, speech rate, articulation and pause ratio, fO register, etc."
<normal> "This menu describes global parameters that are found in:"
<list_item> "\bu The Table of Speech Segments, see @@MakeSSTable@."
<list_item> "\bu The Table of Sliding Windows, see @@MakeSWTable@."
<list_item> "\bu The Prosodic Report about a complete sound file, see @@ProsoReport@."
<entry> "Global Prosodic Parameters: List and Definitions"
<list_item> "\bu ##file#: File name"
<list_item> "\bu ##style#: Extract the prefix of the file name for allowing comparison of different files with the samed prefix (and possibly the same speaking-style)."
<list_item> "\bu ##nss#: Number of the speech segment, without counting silent intervals."
<list_item> "\bu ##starttime#: Start time of the speech segment (left boundary)."
<list_item> "\bu ##midtime#: Mid time of the speech segment (middle)."
<list_item> "\bu ##endtime#: End time of the speech segment (right boundary)."
<list_item> "\bu ##startsyll#: Number of the first syllable in the speech segment (taken from the Table of Syllables (_syll-sheet.txt)."
<list_item> "\bu ##midsyll#: Number of the median syllable in the speech segment."
<list_item> "\bu ##endsyll#: Number of the last syllable in the speech segment."
<list_item> "\bu ##nsyll#: Number of syllables in the speech segment (n)."
<list_item> "\bu ##nart#:"
<list_item> "\bu ##npause#:"
<list_item> "\bu ##durpause#:"
<list_item> "\bu ##artdur#:"
<list_item> "\bu ##artratio#:"
<list_item> "\bu ##lopitch#:"
<list_item> "\bu ##hipitch#:"
<list_item> "\bu ##meanpitch#:"
<list_item> "\bu ##pitchrange#:"
<list_item> "\bu ##startpitch#:"
<list_item> "\bu ##endptich#:"
<list_item> "\bu ##nrise#:"
<list_item> "\bu ##nfall#:"
<list_item> "\bu ##riseratio#:"
<list_item> "\bu ##fallratio#:"
<list_item> "\bu ##nprom#:"
<list_item> "\bu ##pausebefore#:"
<list_item> "\bu ##pauseafter#:"
<list_item> "\bu ##melodicpath#:"
<list_item> "\bu ##dur_cv#:"
<list_item> "\bu ##F0rel#:"
<list_item> "\bu ##rate#:"
<list_item> "\bu ##sprate#:"
<list_item> "\bu ##promdensity#:"
<list_item> "\bu ##sslabel#:"
<list_item> "\bu ##eoss#:"

<normal> "If: Do inter-ss parameters is selected in the script @@MakeSSTable@"
<list_item> "\bu #df0mean: "
<list_item> "\bu #df0jump: "
<list_item> "\bu #dartrate: "	
<list_item> "\bu #dpromdens: "

<normal> "If: Add info on n syllables (n=3) is selected in the script @@MakeSSTable@"
<list_item> "\bu #prec_mot:"
<list_item> "\bu #mot#:"
<list_item> "\bu #conclusif	:"
<list_item> "\bu #validsylls:"
<list_item> "\bu #nbsyllderniermot:"	
<list_item> "\bu #phono:"	
<list_item> "\bu #dur0:"	
<list_item> "\bu #durrel0:"	
<list_item> "\bu #f0rel0:"	
<list_item> "\bu #mvt0	:"
<list_item> "\bu #prom0	:"
<list_item> "\bu #dur1	:"
<list_item> "\bu #durrel1:"	
<list_item> "\bu #f0rel1:"	
<list_item> "\bu #mvt1	:"
<list_item> "\bu #prom1	:"
<list_item> "\bu #dur2	:"
<list_item> "\bu #durrel2	:"
<list_item> "\bu #f0rel2:"	
<list_item> "\bu #mvt2	:"
<list_item> "\bu #prom2:"

Go back to @@MakeSSTable@ or @@MakeSWTable@ or @@ProsoReport@.